package J20250717.demo04;

/**
 * @author WanJl
 * @version 1.0
 * @title Animal
 * @description
 * @create 2025/7/17
 */
public class Animal {
    public void eat(){
        System.out.println("动物吃饭.....");
    }
    public void drink(){
        System.out.println("喝水.....");
    }
}
